{
   "achievement.openInventory" : 79,
   "stat.climbOneCm" : 3142,
   "stat.diveOneCm" : 486,
   "stat.fallOneCm" : 245723,
   "stat.flyOneCm" : 4605486,
   "stat.jump" : 592,
   "stat.playOneMinute" : 764180,
   "stat.swimOneCm" : 522,
   "stat.walkOneCm" : 386841
}
